.org-content-main {
  padding: 29px 24px;
}

.content-main-bottom {
  margin-top: 24px;
}

.text-group {

  &__title {
    color: #000000;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
  }

  &__content {
    margin-top: 16px;
    color: #4E4B66;
  }
}

.row_bottom {
  margin-top: 8px;
}

.checkbox {
  margin: 18px 0px;
}
.display-btn {
  display: flex;
  justify-content: space-between;
}
.display-end {
  display: flex;
  justify-content: flex-end;
}
.scroll-style {
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden
}
.pr-12{
  padding-right: 12px;
}
